Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 04/02/2005, à 14:41

Maitrepylos

Xfce4

Bonjour, j'ai installé XFCE4, mais j'ai eu un problème au niveau du gestionnaire de fenêtre, ubuntu reprend automatiquement, GNOME.

J'ai du réinstallé Ubuntu car plantage Grave.

Avez-vous une procédure, pour configurer XFCE Correctement

Merci

je viens de mettre les sources de os-cillation et impossible de faire apt-get...

pas de xfce4 pour moi..

Dernière modification par Maitrepylos (Le 05/02/2005, à 16:14)


L'experience est la somme de toutes nos erreurs

Hors ligne

#2 Le 07/02/2005, à 06:27

minix

Re : Xfce4

Bonjour,

Avec les sources os-cillation j'ai tout planté en installant xfce.

J'ai installé xfce sans utiliser os-cilation et ca tourne, ci-dessous mon fichier sources.list :

## Uncomment the following two lines to fetch updated software from the network
deb http://archive.ubuntu.com/ubuntu/ warty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu/ warty universe
deb-src http://archive.ubuntu.com/ubuntu/ warty universe

deb http://security.ubuntu.com/ubuntu/ warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

deb http://archive.ubuntu.com/ubuntu/ warty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ warty multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main


deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports-staging main universe

deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports main


--Minix

Hors ligne

#3 Le 07/02/2005, à 09:56

Maitrepylos

Re : Xfce4

Bonjour
Ok, mais ce sont lesquels de list qui me permette d'installer Xfce4.
Merci


L'experience est la somme de toutes nos erreurs

Hors ligne

#4 Le 07/02/2005, à 20:53

minix

Re : Xfce4

Bonjour,

Les sources sont ici : http://ubuntu-bp.sourceforge.net/ubuntu/dists/

Je te laisse faire le tri...Tu y trouveras xfce en version 4.1.99


--Minix

Hors ligne

#5 Le 08/02/2005, à 14:30

Maitrepylos

Re : Xfce4

Ben j'utilise ton source list et j'obtioent la version 4.0.4.1, une veille quoi,

Peut tu me dire comment mettre à jour


L'experience est la somme de toutes nos erreurs

Hors ligne

#6 Le 08/02/2005, à 15:11

nikola

Re : Xfce4

rholala

apt-dist update


Venez prendre un café :)

Hors ligne

#7 Le 08/02/2005, à 15:38

nikola

Re : Xfce4

LOUUUL pardon je me relis et gloups : je m'a honteusement et piètrement gourré, c'est apt-get update, pas apt-dist (qui n'existe pas) big_smile


Venez prendre un café :)

Hors ligne

#8 Le 08/02/2005, à 16:20

Maitrepylos

Re : Xfce4

Heu ça c'est fait, et même apt-get upgrade, mais il veut rien savoir.. wink


L'experience est la somme de toutes nos erreurs

Hors ligne

#9 Le 08/02/2005, à 21:48

minix

Re : Xfce4

Voici mon source.list :

## Uncomment the following two lines to fetch updated software from the network
deb http://archive.ubuntu.com/ubuntu/ warty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu/ warty universe
deb-src http://archive.ubuntu.com/ubuntu/ warty universe

deb http://security.ubuntu.com/ubuntu/ warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

deb http://archive.ubuntu.com/ubuntu/ warty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ warty multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main


deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports-staging main universe

deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports main
deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports universe

deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-extras contrib
deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-extras universe

deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-extras-staging universe
deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-extras-staging contrib



Avec ça : un petit chercher "xfce" avec synpaptic... smile et tu sélectionnes.


--Minix

Hors ligne

Haut de page ↑